/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

@import url("../jnews/style.css");

/* --------------------------------All-------------------------------------- */

 .jeg_nav_item.jeg_top_date {
    display: none;
}

.vc_col-sm-12.vc_hidden-sm.vc_hidden-xs.wpb_column.vc_column_container {
    display: block !important;
}

.vc_col-sm-12.vc_hidden-sm.vc_hidden-xs.wpb_column.vc_column_container {
    display: block !important;
}

.jeg_share_stats {
    display: none;
}
/* Hide temp */

@media (min-width: 1250px)
{
    .g-1 img, .g-3 img , .g-5 img, .g-6 img{
        max-width: 728px !important;

        min-width: 728px !important;
        margin: auto;

        
    }
    .g-4 img{
        max-width: 300px !important;
        display: block;
        margin: auto !important;
    }

}




/* --------------------------------rotate ad-------------------------------------- */
.jeg_ad.jeg_ad_top.jnews_header_top_ads .ads_shortcode .g
{
    display: inline !important;
}

.jeg_main .g img {
    width: -webkit-fill-available;
}

/* --------------------------------header-------------------------------------- */

.site-title img {
    margin: 0px 15px;
}

form.jeg_search_form i.fa.fa-search
{
    color: white !important;
}

a.jeg_popuplink {
    font-size: 16px;
}

.jeg_nav_item.jeg_search_wrapper.search_icon.jeg_search_popup_expand button.jeg_search_button.btn {
    height: 36px;
    top: 20px;
}

.jeg_midbar.jeg_container.dark {
    max-height: 91px;
}

.jeg_nav_item.jeg_top_date {
    padding-top: 4px;
}

.sf-arrows .sf-with-ul:after {
    color: #a6061e !important;
}

.jeg_menu_style_5 > li > a:hover, .jeg_menu_style_5 > li.sfHover > a, .jeg_menu_style_5 > li.current-menu-item > a, .jeg_menu_style_5 > li.current-menu-ancestor > a, .jeg_navbar .jeg_menu:not(.jeg_main_menu) > li > a:hover, .jeg_midbar .jeg_menu:not(.jeg_main_menu) > li > a:hover, .jeg_side_tabs li.active, .jeg_block_heading_5 strong, .jeg_block_heading_6 strong, .jeg_block_heading_7 strong, .jeg_block_heading_8 strong, .jeg_subcat_list li a:hover, .jeg_subcat_list li button:hover, .jeg_pl_lg_7 .jeg_thumb .jeg_post_category a, .jeg_pl_xs_2:before, .jeg_pl_xs_4 .jeg_postblock_content:before, .jeg_postblock .jeg_post_title a:hover, .jeg_hero_style_6 .jeg_post_title a:hover, .jeg_sidefeed .jeg_pl_xs_3 .jeg_post_title a:hover, .widget_jnews_popular .jeg_post_title a:hover, .jeg_meta_author a, .widget_archive li a:hover, .widget_pages li a:hover, .widget_meta li a:hover, .widget_recent_entries li a:hover, .widget_rss li a:hover, .widget_rss cite, .widget_categories li a:hover, .widget_categories li.current-cat > a, #breadcrumbs a:hover, .jeg_share_count .counts, .commentlist .bypostauthor > .comment-body > .comment-author > .fn, span.required, .jeg_review_title, .bestprice .price, .authorlink a:hover, .jeg_vertical_playlist .jeg_video_playlist_play_icon, .jeg_vertical_playlist .jeg_video_playlist_item.active .jeg_video_playlist_thumbnail:before, .jeg_horizontal_playlist .jeg_video_playlist_play, .woocommerce li.product .pricegroup .button, .widget_display_forums li a:hover, .widget_display_topics li:before, .widget_display_replies li:before, .widget_display_views li:before, .bbp-breadcrumb a:hover, .jeg_mobile_menu li.sfHover > a, .jeg_mobile_menu li a:hover, .split-template-6 .pagenum {
    color: #a6061e !important;
}




/* --------------------------------Home page-------------------------------------- */

.jeg_featured {
    margin-bottom: 0px;
}

@media (min-width: 992px)
{
.jeg_double_sidebar .jeg_sidebar.left {
    width: 15.6%;
    right: 58.2%;
    padding-left: 15px;
    padding-right: 0px ;
}
}


@media (min-width: 992px)
{
.jeg_double_sidebar .jeg_main_content {
    left: 16.9%;
   
}


.jeg_sidebar.right.jeg_sticky_sidebar.col-md-3
{
    padding-left: 12px;
    left: 6px;
}

}

@media (min-width: 992px)
{
    .jeg_double_right_sidebar .jeg_main_content, .jeg_double_sidebar .jeg_main_content {
        width: 59.4%;
    }
    .jeg_main_content.col-md-6 {
        padding: 0px 22px;
    }


}

@media (min-width: 992px)
{
.col-md-4 {
    width: 25%;
}
}

@media (min-width: 992px)
{
.col-md-8 {
    width: 75%;
}
}


/* ------------------------ Home title------------------------------ */

body.page-id-2360 .entry-header {
    display: none;
}

body.page-id-2360 .jeg_breadcrumbs.jeg_breadcrumb_container {
    display: none;
}


.hr-text {
    line-height: 1em;
    position: relative;
    outline: 0;
    border: 0;
    text-align: left;
    height: 1.5em;
    color: #a6061e;

    
  }
    .hr-text::before {
      content: '';

      background: #eeeeee;
      position: absolute;
      left: 0;
      top: 50%;
      width: 100%;
      height: 1px;
    }
    .hr-text::after {
      content: attr(data-content);
      position: relative;
      display: inline-block;
      line-height: 1.5em;
      color: #a6061e;
      background-color: #fcfcfa;
      font-weight: bold;
      padding-right:25px;

    } 

    
/* ------------------------ Category------------------------------ */



    a.cat-link, .jeg_post_category a,.jeg_meta_category a {
        background-color: #a6061e;
        padding: 3px 6px 3px 6px;
        color: white;
        font-size: 12px;
    }


    .jeg_menu_style_1 > li > a:before, .jeg_menu_style_2 > li > a:before, .jeg_menu_style_3 > li > a:before, .jeg_side_toggle, .jeg_slide_caption .jeg_post_category a, .jeg_slider_type_1 .owl-nav .owl-next, .jeg_block_heading_1 .jeg_block_title span, .jeg_block_heading_2 .jeg_block_title span, .jeg_block_heading_3, .jeg_block_heading_4 .jeg_block_title span, .jeg_block_heading_6:after, .jeg_pl_lg_box .jeg_post_category a, .jeg_pl_md_box .jeg_post_category a, .jeg_readmore:hover, .jeg_thumb .jeg_post_category a, .jeg_block_loadmore a:hover, .jeg_postblock.alt .jeg_block_loadmore a:hover, .jeg_block_loadmore a.active, .jeg_postblock_carousel_2 .jeg_post_category a, .jeg_heroblock .jeg_post_category a, .jeg_pagenav_1 .page_number.active, .jeg_pagenav_1 .page_number.active:hover, input[type="submit"], .btn, .button, .widget_tag_cloud a:hover, .popularpost_item:hover .jeg_post_title a:before, .jeg_splitpost_4 .page_nav, .jeg_splitpost_5 .page_nav, .jeg_post_via a:hover, .jeg_post_source a:hover, .jeg_post_tags a:hover, .comment-reply-title small a:before, .comment-reply-title small a:after, .jeg_storelist .productlink, .authorlink li.active a:before, .jeg_footer.dark .socials_widget:not(.nobg) a:hover .fa, .jeg_breakingnews_title, .jeg_overlay_slider_bottom.owl-carousel .owl-nav div, .jeg_overlay_slider_bottom.owl-carousel .owl-nav div:hover, .jeg_vertical_playlist .jeg_video_playlist_current, .woocommerce span.onsale, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .jeg_popup_post .caption, .jeg_footer.dark input[type="submit"], .jeg_footer.dark .btn, .jeg_footer.dark .button, .footer_widget.widget_tag_cloud a:hover {
        background-color: #a6061e !important;
    }



/* ------------------------ Home banner------------------------------ */
.tp-caption a {
    background-color: #a6061e !important;
    padding: 3px 6px 3px 6px !important;
    color: white;
    font-size: 14px !important;
    margin-right: 5px;
}



.tparrows:before {
    color: black;
}

.tparrows {
    background: white;

}

.tparrows:hover:before,.owl-prev:hover:before,.owl-next:hover:before {
    color: white;
}

.tparrows:hover,.owl-prev:hover,.owl-next:hover {
    background: #a6061e !important;

}
.owl-next
{
    top: 100% !important;
    transform: matrix(1, 0, 0, 1, 20, -20) !important;
    left: 0px !important;
    visibility: inherit !important;
    opacity: 1 !important;
	margin-right:5px !important;

}

.owl-prev
{
    top: 100% !important;
    transform: matrix(1, 0, 0, 1, 0, -20) !important;
    left: 0px !important;
    visibility: inherit !important;
    opacity: 1 !important;
	margin-left:5px !important;

}

.owl-nav {
	position:absolute;
	top:50%;
	width:100%;
}

div#slide-90131-layer-1 {
    font-size: 36px !important;
}



.jeg_post_meta
{
    display:block !important;
}

.jeg_slider_type_5 .jeg_post_meta a
{
    color:white !important;
}

.jeg_slider_type_5 .jeg_slide_caption .jeg_post_category a,.jeg_slider_type_5 .jeg_post_meta a,.jeg_slider_type_5 .jeg_post_meta span{
    font-size: 14px;

}

.jeg_slider_type_5 .jeg_slide_caption .jeg_post_category a
{
    padding: 0px 5px;
}

.jeg_slider_type_5 .jeg_slide_item:before {

    background: transparent !important;
}

.jeg_slide_caption .jeg_post_title a,.jeg_slide_caption .jeg_post_meta span {
    text-shadow: 0 1px 0 black !important;
}


.owl-carousel .owl-nav div:before {
    /*font-family: FontAwesome !important;*/
	font-family: revicons !important;
	
	
}

.owl-prev , .owl-next {
	background:rgba(255,255,255,0)!important;
}

.owl-carousel .owl-prev:before {

    /*content: '\f0d9' !important;*/
	content: "\e824" !important;
	font-size:40px;
	font-weight:900;
	color:white;
}

.owl-carousel .owl-next:before {
    /*content: "\f0da" !important;*/
	content: "\e825" !important;
	font-size:40px;
	font-weight:900;
	color:white;
}

/* ------------------------ 8 cateogry box ------------------------------ */

.home_eight_box_container p {
    margin-bottom: 0px;
}

/* ------------------------ Category Post sidebar------------------------------ */


.chosen-container-single .chosen-single, input:not([type=submit]), select, textarea {

    border: 1px solid #a6061e;

}

li.active-result:nth-child(1)
{
    display: none !important;
}

/* ------------------------ advertisment ------------------------------ */


@media (min-width: 769px)
{
    .jeg_ad.jeg_ad_top.jnews_header_top_ads img {
        max-width: 1170px !important;
    }
}


.widget_jnews_module_element_ads a {
    display: block !important;
}
/* ------------------------ Home recent post sidebar------------------------------ */

h3.jeg_post_title {
    font-size: 16px !important;
}

.jeg_postblock_9 h2 {
    display: none;
}
.jeg_post_title a:hover {
    color: #a6061e !important;
}

/* ------------------------ popular list sidebar------------------------------ */

.popularpost_list .jeg_socialshare {
    visibility:hidden; 

}

.popularpost_item:first-child {

    padding-bottom: 0px;
    border-bottom: none ;
}


.popularpost_item:first-child .jeg_post_title {
    padding-top: 18px;
}

.popularpost_item:first-child .jeg_post_title a:before, .popularpost_item:first-child:hover .jeg_post_title a:before {
  
    border-left: none;
}

.popularpost_item:first-child .jeg_post_title a:before, .popularpost_item:first-child:hover .jeg_post_title a:before {
    right: auto !important;
    left: 0 !important;
   
}

.popularpost_item:first-child .jeg_post_title {

    padding-left: 80px;
    padding-right: 0px;

}

.jeg_video_playlist_list_wrapper {
    display: none;
}

.popularpost_item:first-child .jeg_post_title a:before, .popularpost_item:first-child:hover .jeg_post_title a:before {
    padding-left: 5px;
}


.popularpost_item .jeg_post_title a:before {
    padding-left: 8px;
    padding-right: 12px;
}

.jeg_sidebar.right .jeg_post_title a {
    font-size: 16px !important;
}

.jeg_sidebar.right.col-md-3 {
    padding-left: 17px !important;
}

li.popularpost_item {
    min-height: 90px;
}

@media (min-width: 1400px)
{
    li.popularpost_item:not(:first-child) .jeg_thumb {
        width: 50%;
        float: left;
    }
    
    li.popularpost_item:not(:first-child) .popular_info {
        width: 50%;
        float: left;
    }
}


li.popularpost_item .jeg_thumb {
    padding: 0 5px;
}

li.popularpost_item .jeg_meta_author {
    color: #a0a0a0;
}
li.popularpost_item .jeg_meta_author a {
    font-weight:700;

}

li.popularpost_item:first-child .jeg_meta_author{
    padding-left: 80px;
    padding-right: 0px;
}



/* ------------------------ Listing page ------------------------------ */

.clr { clear:both; display:block;}


/* ------------------------ Bullet points ------------------------------ */
a.login_link
{
    color: #a6061e !important;

}
li a
{
    color: #a6061e;
    
}

/* ------------------------ Content Title ------------------------------ */

#breadcrumbs .breadcrumb_last_link a {
    color: #a6061e;
}

/* ------------------------ Post meta ------------------------------ */

.jeg_meta_author a 

{
    /*color: #a6061e !important;*/
	color: #fff !important;
    
}

/*.jeg_postblock_14 .jeg_meta_author,.jeg_postblock_14 .jeg_post_category,
.jeg_postblock_3 .jeg_meta_author
{
    display: none !important;
}*/

.jeg_postblock_14 .jeg_post_category {
    display: none !important;
}




/* 
.thumbnail-container.animate-lazy.size-715 {
    max-width: 65%;
    padding: 50px;
}



.jeg_postblock_3 .jeg_thumb {
    margin: 0px !important;
} */


/* ------------------------ footer ------------------------------ */
span.footer_privacy {
    float: right;
}

.jeg_footer_primary p {
    font-size: 14px;
}

p.copyright
{
    font-size: 10px;

}

.jeg_aside_item.jeg_aside_copyright {
    display: none;
}

/* ------------------------ font ------------------------------ */


h1
{
    font-size: 38px;
}


div
{
    font-size: 14px;
}
.about_us h3, hr.hr-text, body.page-id-12253 .content_row.row.vc_row.wpb_row.vc_inner.vc_row-fluid.global-style strong 
{
    font-size: 16px;

}

h3.jeg_post_title a {
    font-size: 20px !important;
}

h1,h2,h3,h4
{
    font-weight: 700;
}

.jeg_postblock_3 .jeg_post_title a {
    font-size: 16px !important;
}





/* ------------------------ IMG thumbnail ------------------------------ */

.jeg_postblock_3 .jeg_thumb {
    width: 40% !important;
}


.thumbnail-container>img {

    min-height: auto;

}

.thumbnail-container:after {

    background: white;

}


img.attachment-jnews-350x250.size-jnews-350x250.wp-post-image.lazyautosizes.lazyloaded,img.attachment-jnews-360x180.size-jnews-360x180.wp-post-image.lazyautosizes.lazyloaded {
    object-fit: cover;
} 


.thumbnail-container{
    padding-bottom: 56.25% !important;
}


.widget_media_image img {
    width: -webkit-fill-available;
}

/* ------------------------ Author ------------------------------ */

.jeg_author_content {

    color: black;
}


.jeg_authorpage .jeg_author_wrap {
    background: white;
    border: 2px solid #f1c9c9;
    border-left: none;
    border-right: none;
}


/* ------------------------ pagnation ------------------------------ */

.jeg_pagenav_2 .page_number.active, .jeg_pagenav_2 .page_number.active:hover {
    color: #fff;
    background: #a6061e;
}



/* ------------------------ Category detail page ------------------------------ */


span.meta_text,.jeg_meta_date, .jeg_meta_author a,.jeg_meta_author, .post_reporter {
    font-size: 12px;
}

.post_reporter {
    margin: 10px 0 0 0; 
}

.jeg_share_stats .sharetext {
    font-size: 8px;
}

.jeg_share_count .counts 
{
        color: #a6061e !important;
}


.entry-content h2 {
    font-size: 28px;
}

.entry-content p {
    font-size: 20px;
    line-height: 38px;
}

.jeg_post_tags a
{
    border: 1px solid #a6061e;
}

.jeg_views_count {
    display: block !important;
}

.jeg_main_content .wp-caption-text {
    display: none;
}

.single-post .jeg_main_content img
{
    margin: 0px;
}
/* ------------------------ Author List------------------------------ */

.csauthorlist .shortcode-author-avatars div.author-list .user .avatar {

    height: 100px;
    width: 100px;
}

.user.with-name
{
    height:105px;
}

a.authortopic span {
    font-size: 15px !important;
}

.user.with-name span:hover {
    color: #a6061e;
}

.user.with-name {
    margin: 15px 0px;
}

/* ------------------------ Author page------------------------------ */

.comment-form-email {
    padding-right: 0px;
    width: 100%;
}

textarea#comment, input#author, input#email
{
    border: 1px solid #e0e0e0 !important;

}

input#submit {
    color: black;
    background-color: white !important;
    border: 1px solid #a6061e;
    padding: 0px 50px;
    font-weight:normal;
}

span.required {
    color: #a6061e !important;
}

/* ------------------------pdf button------------------------------ */

a.pdfprnt-button.pdfprnt-button-pdf img {
    content: url(https://master-insight.testmeifyoucan.com/wp-content/uploads/2019/03/print-icon.png);
    max-width: initial;
    padding: 0px;
    width: 50px ;
    height: 50px ;

}

a.pdfprnt-button.pdfprnt-button-pdf {
    background: transparent;
}

.jeg_share_top_container {
    display: none;
}
/* Hide temp



/* ------------------------whatsapp button------------------------------ */

.jeg_share_button .jeg_btn-whatsapp {
    background: #64bf55;
}

/* ------------------------subscription form------------------------------ */

input#input_1_1 {
    color: black;
}

span.gfield_required {
    display: none;
}

li#field_1_1 {
    padding: 0px;
    margin: 0px;
}


body .gform_wrapper .top_label div.ginput_container {
    margin: 0px !important;
}

input#gform_submit_button_1 {
    margin: 0px;
    width: 100px;
}

input#input_1_1{
    min-width: 300px;
}

.gform_wrapper .gform_footer {

    width: 20%;
}

/* ------------------------subscription refine------------------------------ */
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}



@media only screen and (min-width: 200px)
{
    .gform_wrapper form.gf_simple_horizontal {
        width: calc(100% - 16px);
        margin: 0 auto;
    }
}

@media only screen and (min-width: 200px)
{
    .gform_wrapper form.gf_simple_horizontal div.gform_body {
        width: auto;
        max-width: 75%;
    }
}
@media only screen and (min-width: 200px)
{
    .gform_wrapper form.gf_simple_horizontal div.gform_body, .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
        display: table-cell;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        position: relative;
    }
    .gf_simple_horizontal div.gform_body {
        width: auto !important;
    }
}
@media only screen and (min-width: 200px)
{
    .gform_wrapper .gform_body {
        width: 100%;
    }
}

/* ------------------------ IE style ------------------------------ */

input#gform_submit_button_1 {
    padding: 0px !important;
}


.vc_hidden-lg {
	padding-bottom:10px;
}

.entry-content blockquote, .entry-content q {border-color:#b80000!important;font-style:normal;}
blockquote { border-left: 5px solid #b80000; font-size: 0.9em; }
blockquote:before, blockquote:after { font-family: Georgia !important; }
blockquote.cblockquote { border: 0; margin: 2em 4em 2em 3em; padding: 0; position: relative; }
blockquote.cblockquote:before { content: "「"; position: absolute; font-size: 2em; left: -1em; top: -0.5em; font-weight: bold; color: #b80000; }
blockquote.cblockquote:after { content: "」"; position: absolute; font-size: 2em; right: -1em; bottom: -0.5em; font-weight: bold; color: #b80000; }
blockquote.eblockquote { border: 0; margin: 2em 4em 2em 3em; padding: 0; position: relative; }
blockquote.eblockquote:before { content: "“"; position: absolute; font-size: 2em; left: -0.6em; top: -0.5em; font-weight: bold; color: #b80000; }
blockquote.eblockquote:after { content: "”"; position: absolute; font-size: 2em; right: -0.4em; bottom: -0.5em; font-weight: bold; color: #b80000; }
blockquote.bblockquote { border: 0; margin: 2em; padding: 0.5em; position: relative; background-color: #ddd; box-shadow: 2px 2px #999; }

.ta-preset.ta-gravatar-list-count .avatar {
	margin-right:6px;
}

.ta-preset.ta-gravatar-list-count li {
	list-style-type:none;
	margin-bottom:6px;
}

.author_2 ul.ta-preset {
	-webkit-columns: 2;
   -moz-columns: 2;
    columns: 2;
   -moz-column-fill: auto;
   column-fill: auto;
}	

.author_2 img.avatar {
	display:block;
}


.author-list .authortopic {
	display:none;
}

.jeg_postblock_14 .thumbnail-container img {
	height:auto!important;
}